Manifest-Version: 1.0
Ant-Version: Apache Ant 1.6.2
Created-By: 1.5.0_07-b03 (Sun Microsystems Inc.)
MIDlet-Name: Google Maps
MIDlet-Vendor: Google
MIDlet-Version: 1.3.1
MIDlet-1: Google Maps, logo.png, com.google.googlenav.GoogleNav
MicroEdition-Configuration: CLDC-1.0
MicroEdition-Profile: MIDP-2.0
MIDlet-Permissions: javax.microedition.io.Connector.http,javax.microed
 ition.io.Connector.https,javax.microedition.io.Connector.socket

